Skip to main content
DELETE
/
organization
/
{organizationId}
/
github
/
disconnect
Disconnect a github account from an organization
curl --request DELETE \
  --url https://api.qovery.com/organization/{organizationId}/github/disconnect \
  --header 'Authorization: Bearer <token>'

Documentation Index

Fetch the complete documentation index at: https://qovery-update-mcp-query.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '

Path Parameters

organizationId
string<uuid>
required

Organization ID

Query Parameters

force
boolean

Indicates if the github app should be disconnected despite github applications linked to organization

Response

Github App disconnected